WordPress.org

Make WordPress Core

Changeset 43322


Ignore:
Timestamp:
05/27/2018 04:42:34 PM (3 years ago)
Author:
azaozz
Message:

Build tools:

  • Remove check-node-version from package.json for now. Throws errors.
  • Minor fixes to package-lock.json, http => https.

See #44246.

Location:
trunk
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • trunk/package-lock.json

    r43321 r43322  
    18171817        "compression": {
    18181818            "version": "1.7.2",
    1819             "resolved": "http://registry.npmjs.org/compression/-/compression-1.7.2.tgz",
     1819            "resolved": "https://registry.npmjs.org/compression/-/compression-1.7.2.tgz",
    18201820            "integrity": "sha1-qv+81qr4VLROuygDU9WtFlH1mmk=",
    18211821            "dev": true,
     
    81318131        "onetime": {
    81328132            "version": "1.1.0",
    8133             "resolved": "http://registry.npmjs.org/onetime/-/onetime-1.1.0.tgz",
     8133            "resolved": "https://registry.npmjs.org/onetime/-/onetime-1.1.0.tgz",
    81348134            "integrity": "sha1-ofeDj4MUxRbwXs78vEzP4EtO14k=",
    81358135            "dev": true
  • trunk/package.json

    r43321 r43322  
    5656        "twemoji": "2.5.1",
    5757        "underscore": "1.8.3"
    58     },
    59     "scripts": {
    60         "preinstall": "check-node-version  --node '>= 8.9.3' --npm '>= 6.1.0'"
    6158    }
    6259}
Note: See TracChangeset for help on using the changeset viewer.